Subject: Re: bug#16817: Emacs core dump during GC during timer_check

From: Stefan Kangas <[email-masked]>
Date: Thu, 1 Oct 2020 05:26:24 -0700

tags 16817 unreproducible
close 16817
thanks

Stefan Kangas <[email-masked]> writes:

> Dmitry Antipov <[email-masked]> writes:
>
>> On 02/20/2014 01:39 AM, Barry OReilly wrote:
>>
>>> When the crash occurred, I was writing in a text mode buffer. I think
>>> I did an impatient C-g when Emacs delayed slightly. I was using
>>> 1e992d21cc0d3e3294ac916d22d6af8d74757263 from the Git repo.
>>>
>>> It's not reproducible. I'm on RHEL 5.
>>
>> Do you have Emacs binary and core? If yes, can you upload them somewhere?
>>
>> We have a few similar crashes (see Bug#16140 for example), but no one
>> can't reproduce them. So each emacs/core pair may be helpful for debugging.
>
> (That was 6 years ago.)
>
> Are you still seeing this crash?  If yes, do you have any way of
> reproducing it, starting from "emacs -Q"?
>
> If I don't hear back from you within a couple of weeks, I'll just
> close this bug as unreproducible.

More information was requested, but none was given within 6 weeks, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.